Subject: RE: Order #600868050 // AL-645747 // Little Tikes - Pack 'N Go Trike // FAULTY DAMAGED
From: Hazaroddin Syed Ibrahim <[email-masked]>
To: Denmark A <[email-masked]>, TTC-Ecommerce-UAE <[email-masked]>, Amir Demian <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Furqan <[email-masked]>
Cc: customer care <[email-masked]>, Returns.fc <[email-masked]>, Kenneth Nwaso <[email-masked]>, Samran Iftikhar <[email-masked]>, Mark Anthony Laraga <[email-masked]>
Date: Mon, 6 Jul 2020 04:44:43 +0000
List-Id: <ccteam.mumzworld.com>

Dear Denmark,

Kindly provide the faulty item for replacement thanks.

[Description: Description: Description: cid:[email-masked]]

www.toytriangle.com<http://www.toytriangle.com/>

<https://www.facebook.com/ToyTriangle/>        <https://www.instagram.com/toytriangle/>     <https://www.youtube.com/ttcmena>     <https://www.linkedin.com/company/2888197?trk=tyah&trkInfo=clickedVertical:company,clickedEntityId:2888197,idx:2-1-2,tarId:1452175312400,tas:toy%20triangle>     <https://twitter.com/toytriangle>   <https://www.snapchat.com/add/toytriangle>
Syed Azheruddin
E-commerce

M: +971 526331448
Warehouse :  P. O.  Box No.. : 3822 , Umm Al Quwain,
PH.    : 00971 067672331 , Fax   : 00971 067672337.
Dubai Off. T: +971 4 286 90 95     F: +971 4 286 90 97
P.O. BOX 115731, Rashid Al Majid Complex, Airport Road, Al Garhoud, Deira, Dubai, UAE
ISO 9001:2008 Certified Company, Member of Saudi Quality Council
"The harder you work<https://www.thoughtco.com/funny-work-quotes-2832432>, the luckier you get."

From: Denmark A <[email-masked]>
Sent: Monday, July 6, 2020 8:30 AM
To: Hazaroddin Syed Ibrahim <[email-masked]>; TTC-Ecommerce-UAE <[email-masked]>; Amir Demian <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Furqan <[email-masked]>
Cc: customer care <[email-masked]>; Returns.fc <[email-masked]>; Kenneth Nwaso <[email-masked]>; Samran Iftikhar <[email-masked]>; Mark Anthony Laraga <[email-masked]>
Subject: Re: Order #600868050 // AL-645747 // Little Tikes - Pack 'N Go Trike // FAULTY DAMAGED

Dear Syed,

Please respond.

Regards,
Den mark

On Sun, Jul 5, 2020 at 12:23 PM Denmark A <[email-masked]<mailto:[email-masked]>> wrote:
Dear Vendor,

Please see the below customer complaint and allow us to send the item back to you for your further evaluation.

I recently purchased the above item. After setting up the bike, I noticed the front wheel paddle lock will not stay in place (lock), therefore my child is unable to paddle the bike himself.

I am happy for the fault to be repaired or to issue a replacement.

We appreciate your support in this matter, Thank you.

Regards,
Den mark